/*
Theme Name: Twentyeleven-Child
Author: Paul Wiltgen
Description: Child Theme for Twentyeleven
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

body {
background-size: 100%;
background-color: #232323;
background-image: url("http://triokoch.com/wp-content/uploads/2015/05/KochBackgroundImageX.jpg");
background-position: left top;
background-repeat: no-repeat;
background-attachment: fixed;
}

body.home {
background-size: 100%;
background-color: #232323;
background-image: url("http://triokoch.com/wp-content/uploads/2015/05/KochBackgroundINTRO.jpg");
background-position: left top;
background-repeat: no-repeat;
background-attachment: fixed;
}

#page {
   clear: both;
   max-width: none !important;
   overflow: hidden;
   padding: 0;
   width: 960px !important;
   margin: 0 auto;
}

#site-title {
   display: none;
}

#main {
padding: 0px;
}

#page {
    background: transparent;
}

#primary {
    overflow: hidden;
    margin: 0;
}

.entry-content {width: 100%; clear: both; overflow: hidden;}

.alignright{float: right;}

.alignleft{float: left;}

#site-description {
    display: none;
}

#branding #s {
    display: none;
}

#branding hgroup {
    margin: 0;
}

#branding {
    display: none;
}

.page-id-381 #access {
    display: none;
}

.page-id-9 #access {
    display: none;
}

.page-id-9 #main {
    padding: 0px;
}

#site-generator {
    display: none;
}

#access {
    display: none;
}

.page-id-15 p {
    margin-bottom: 0.5em;
}

.page-id-49 p {
    margin-bottom: 0.5em;
}

.hentry, .no-results {
    border-bottom: 0px solid #DDDDDD;
    margin: 0 0 1.625em;
    padding: 0 0 1.625em;
    position: relative;
}

.entry-title, .entry-title a {
    display: none;
}

body, input, textarea {
    color: #FFFEF7;
    font: 300 15px/1.625 "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
    font-weight: inherit;
    font-size: 13px;
    text-transform: uppercase;
}

#branding img {
width: auto;
}

a {
	color: #fff;
	text-decoration: none;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
    border: 0px solid #ffffff;
    padding: 0px;
    margin: none;
}

a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: none;
	border-color: none;
        margin: none;
        padding: 0px;
}

img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 10px;
}

.entry-content, .entry-summary {
    padding: 0.1em 0 0;
}
.singular.page .hentry {
    padding: 0em 0 0;
}

.entry-content td, .comment-content td {
    border-top: 0;
    padding: 0px;
}

.entry-content table, .comment-content table {
    border-bottom: 0px;
    margin: 0;
    width: 100%;
}

caption, th, td {
    font-weight: inherit;
}